<style type="text/css">
body {
	background-image: url(https://1c51e4.claudeassets.com/20180808144831im_/https://route66group.com/css/images/background_1.jpg);
	background-attachment: fixed;
	list-style-image: none;
	font-size: 24px;
	background-repeat: no-repeat;
	background-color: #16181A;
	color: #999;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.body {
	background-image: url(https://cbaf75.claudeassets.com/20180808144831im_/https://route66group.com/images/background_1.jpg);
	background-attachment: fixed;
}
.background {
	background-image: url(https://0b1c0b.claudeassets.com/20180808144831im_/https://route66group.com/images/line.jpg);
}

.bacground_2 {
	background-image: url(https://b1fa4e.claudeassets.com/20180808144831im_/https://route66group.com/images/title-gallery.png);
	background-repeat: repeat;
}
.body_line {
	background-image: url(https://0b1c0b.claudeassets.com/20180808144831im_/https://route66group.com/images/line.jpg);
	background-repeat: repeat;
}


.main_bg {
	background-attachment: fixed;
	background-color: #000;
	background-image: none;
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CCC;
	text-align: left;
	font-weight: normal;
	padding-right: 20px;
	padding-left: 20px;
}

.back {
	background-image: url(https://b1fa4e.claudeassets.com/20180808144831im_/https://route66group.com/images/title-gallery.png);
	background-attachment: scroll;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #FFF;
}
.text_main {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CCC;
	padding: 10px;
	text-align: justify;
}
.text_main_black {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	padding: 10px;
	text-align: justify;
	font-weight: bold;
}

.mob_number {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #FFF;
	font-weight: normal;
}
.title1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #960;
	padding-right: 20px;
	padding-left: 20px;
}
.title2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #960;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}

.float_right {
	float: right;
	padding: 0px;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}
.float_left {
	float: left;
	padding: 0px;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #999;
}
a:active {
	text-decoration: none;
	color: #000;
}
.buttons {
	background-image: url(https://866acf.claudeassets.com/20180808144831im_/https://route66group.com/images/nav-bg.png);
	background-repeat: repeat;
}
a {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.copyright_text {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 20px;
}
</style>
.pre_wedd_line {
	background-image: url(https://442888.claudeassets.com/20180808144831im_/https://route66group.com/images/line_2.jpg);
	background-repeat: repeat-x;
}
.pre-wed_line {
	background-image: url(https://442888.claudeassets.com/20180808144831im_/https://route66group.com/images/line_2.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #000;
	text-align: center;
	background-color: #E2E2E2;
}
<!--
     FILE ARCHIVED ON 14:56:58 Aug 27, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:12:23 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.407
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.008
  cdx.remote: 12.932
  LoadShardBlock: 143.261 (3)
  PetaboxLoader3.resolve: 235.971 (5)
  PetaboxLoader3.datanode: 156.107 (5)
  load_resource: 250.677 (2)
-->